#menus{ clear:both;overflow:hidden;}
.navigation {
	padding: 0;
	/*height: 1em;*/
	/*width: 1020px;*/
	font-size: 16px;
	line-height: 1.5em;
	/*border-bottom: 3px solid #F60*/
	}
.navigation ul li{	
   -webkit-transition: all 0.5s ease; /* Chrome y Safari */
   -moz-transition: all 0.5s ease; /* Mozila */
   -ms-transition: all 0.5s ease; /* Algunas versiones de IE */
   -o-transition: all 0.5s ease; /* Opera */
}
   
.navigation li {
	min-width: 107px;
	margin: 4px;
	list-style: none;
	float: left;
	border-right: 1px solid #FFF;}
.navigation li:last-child { border: 0 !important;}
.navigation li a {
	display: block;
	padding: 2px 10px;
	background-color: #444444;
	color: #babfc3;
	text-decoration: none;
	text-align: center;}
.navigation li ul li a{
	text-align: left;}	
.navigation li ul {
	display: none; 
	width: 150px; /* Width to help Opera out */
	background-color: #ccc;
}
.navigation li a:hover ul li{
	margin-left:5px!important;
}
.navigation li ul li,.navigation li:hover ul li{
	border-bottom: 1px solid #444444;
	font-color: #444444;
	font-size: 14px;
	background-color: #ccc;
}	
.navigation li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	
	z-index: 9; }
.navigation li:hover ul li ul{
	display: none;
	}	

.navigation li:hover ul li:hover ul{
	display: block;
	position: absolute;
	margin: -29px 0px 0px 170px;
	padding: 0;
	z-index: 9;
}	
	
.navigation li ul li{
	margin: 0px;	
	margin-left: -10px;
}
.navigation li:hover li {
	float: none; }
.navigation li:hover li a {
	/*background-color: #69f;*/
	border-bottom: 1px solid #fff;
	color: #000; }
.navigation a:hover {
	background-color: #; 
	}
.navigation li:hover ul, .navigation li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
.navigation li:hover li {
	float: none;
	}
.navigation li:hover li a, .navigation li.hover li a{
	background-color: #ddd;
	border-bottom: 1px solid #fff;
	color: #444444;}	
.navigation li:hover li:hover li a{
	background-color: #efefef;}
		
.navigation li.active a{
	color:#000;	
}

.navigation li ul li:first-child  a{}

.navigation a:hover{
	color:#BC8F8F;	
}
.navigation li li a:hover {
	color: #800;
	}

#menus{border-top:solid 1px #d1c3a9; text-align:center;}

.navigation li a { background:transparent;font-size: 15px;text-transform: uppercase;}
.navigation li{border-right: 1px solid #eee!important;}